<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<meta name="theme-color" content="#000000" />
		<meta name="description" content="" />
		<!-- Bootstrap core CSS -->
		<link type="text/css" rel="stylesheet" href="%PUBLIC_URL%/assets/css/bootstrap.min.css"/>
		<link href="https://unpkg.com/normalize.css@^7.0.0" rel="stylesheet" />
		<link href="%PUBLIC_URL%/assets/css/blueprint.css" rel="stylesheet" />
		<link href="%PUBLIC_URL%/assets/css/blueprint-icons.css" rel="stylesheet" />
		
		<link href="%PUBLIC_URL%/assets/css/phone.css" rel="stylesheet"/>
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" />
		<link href="https://fonts.googleapis.com/css?family=Amatic+SC|Ubuntu+Condensed|Yanone+Kaffeesatz|Open+Sans+Condensed:300|Open+Sans:300|Yanone+Kaffeesatz:200&display=swap" rel="stylesheet">
		<link href="http://fonts.googleapis.com/css?family=PT+Sans:regular,italic,bold,bolditalic" rel="stylesheet" type="text/css" />
		<script src="https://www.youtube.com/iframe_api"></script>
	</head>
	<body>
		<script src="https://unpkg.com/classnames@^2.2"></script> 
		<script src="https://unpkg.com/dom4@^1.8"></script> 
		<script src="https://unpkg.com/react@^16.2.0/umd/react.production.min.js"></script> 
		<script src="https://unpkg.com/react-dom@^16.2.0/umd/react-dom.production.min.js"></script> 
		<script src="https://unpkg.com/react-transition-group@^2.2.1/dist/react-transition-group.min.js"></script> 
		<script src="https://unpkg.com/popper.js@^1.12.6/dist/umd/popper.js"></script> 
		<!--script src="https://unpkg.com/react-popper@~0.7.4/dist/react-popper.min.js"></script--> 
		<script src="https://unpkg.com/@blueprintjs/core@^2.0.0"></script> 
		<script src="https://unpkg.com/@blueprintjs/icons@^2.0.0"></script> 
		<noscript>You need to enable JavaScript to run this app.</noscript>
		<div id="root"></div>
		<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" ></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
	</body>
</html>
